body {
	 margin: auto;
	 padding: 0px;
	 border: 0px;
	 width: 100%;
 }
 


.header {
	 border-radius: 10px; 
	 -moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
	 border: 1px solid #F2CBF2;
	 height: 170px;
	 width: 1280px;
	 padding: 10px;	
	 margin-top:20px;
	 margin-bottom:10px;
	 margin-left: auto;
	 margin-right: auto;	
}

.headerRight {
	float:right;
	overflow:hidden;
}
.headerLeft {
	float:left;
	overflow:hidden;
}
#containerMain {
	 width: 1298px;
	 margin: auto; /* top right bottom left */
	 overflow:hidden;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
}

#leftColumn {
	float: left; 
	width: 329px;
	padding-right: 10px;
	padding-left: 10px;
	min-height: 800px;
	font-size: 18px;
}

#middleColumn {
	float:left;
	min-height:800px;
}

#rightColumn {
	float: right; 
	width: 289px;
	padding-right: 10px;
	padding-left: 20px;
	min-height:800px;
	margin-left: auto;   
	margin-right: auto;
	}

.navigation {
	width: 1258px;
	display: block;
	margin: 0 auto;
	padding: 0 20px;
	clear: both;
	overflow: hidden;
	border-top: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
}

.navigation ul#sections {
	float: left;
}

.navigation a {
	display: block;
	float: left;
	padding: 12px 0;
	color: #7F7F7F;
}

.navigation li {
	display:inline;
}

.navigation ul#sections {
	float:right;
}
.navigation ul#sections a {
	margin-right:20px;
	text-decoration: none;
}
.navigation a:hover{
	text-decoration:none;
    color:#000;
}

.navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}

#sections a:active, a:visited { 
    border: none;
    outline: none;
}

body#home li#nav_home a, body#services li#nav_services a, body#history li#nav_history a, body#links li#nav_links a, body#about li#nav_about a, body#contact li#nav_contact a { 
	color: #c22bc9;
}
.navHalf{
	/*float:left;*/
	width: 220px;
	border-radius: 10px; 
	 -moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
	 border: 1px solid #F2CBF2;
	 height: 120px;
	 padding: 10px;	
	 margin-top:20px;
	 margin-bottom:10px;
	 margin:0 auto;
	 line-height:1.2sem;
}
.navHalf p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.frame {
	background-position:center;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 1px solid #F2CBF2;
	direction: ltr;
	font-family: Arial, Calibri;
	font-size: 10pt;
	min-height: 800px;
	text-align: left;
	text-indent: 5px;
	width: 1200px;
	margin-top:20px;
	margin-bottom:20px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}

.footer {
	 border-radius: 10px; 
	 -moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
	 border: 1px solid #F2CBF2;
	 height: 60px;
	 width: 1280px;
	 padding: 10px;	
	 margin-top:20px;
	 margin-bottom:10px;
	 margin-left: auto;
	 margin-right: auto;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:10px;
	 text-align:center;
 }
 
 .box {
	 margin: 20px 5px 5px 5px;	 
	 border-top: 1px solid #333;
	 border-bottom: 1px solid #333;
	 padding:5px;
	 text-align:center;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:32px;
 }
 .boxGrey a, .boxBlue a, .boxPurple a, .boxRed a{
	 color:#FFFFFF;
	 text-decoration:none;
 }
 .boxWhite a {
	 text-decoration:none;
 }
 .boxGrey {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding:5px;
	 height: 100px;
	 width: 200px;
	 margin-left:auto;
	 margin-right:auto;
	 color:#FFF;
	 background:#333;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;font-weight:bold;
	 text-align:center;
	 line-height:1.8em;
 }
 
  .boxBlue {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding:5px;
	 height: 100px;
	 width: 200px;
	 margin-left:auto;
	 margin-right:auto;	 
	 color:#FFF;
	 background:#AEAEFF;
	 text-align:center;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;font-weight:bold;
	 text-align:center;
	 line-height:1.8em;
 }
 
  .boxWhite {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding-top: 10px;
	 height: 100px;
	 width: 200px;
	 margin-left:auto;
	 margin-right:auto;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:24px;
	 color:#4125d4;
	 text-align:center;
	 line-height:1.8em;
	 }
 
  .boxPurple {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding:5px;
	 /*height: 310px;*/
	 width: 200px;
	 margin-left:auto;
	 margin-right:auto;	 
	 text-align:center;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;
	 color:#FFF;
	 /*background:#396;*/	 
	 background: purple;	
	 text-align:center;
	 line-height:1.8em;S
 } 
  .boxEvents {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding:5px;
	 /*height: 310px;*/
	 width: 280px;
	 margin-left:auto;
	 margin-right:auto;	 
	 text-align:center;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;
	 color:#FFF;
	 /*background:#396;*/
	 text-align:center;
	 line-height:1.8em;S
 }
 .boxRed {
	 margin-top: 20px; 
	 border-top: 1px solid #D4D4D4;
	 border-bottom: 1px solid #D4D4D4;
	 border-left: 1px solid #D4D4D4;
	 border-right: 1px solid #D4D4D4;
	 padding: 10px;
	 height: 500px;
	 width: 280px;
	 margin-left:2px;
	 margin-right:5px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;
	 color:#FFF;
	 background: #FF0040;
	 line-height:1.8em;
 } 
 h2 {
	font-weight: bold;
	font-size: 22px;
	margin: 0;
	padding: 0 0 7px 0;
	background: url(../images/fadeline.gif) bottom right no-repeat;
	color: #003366;
	}
	
 .midText {
	 float:left;
 }
 
 .midText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#serviceNameList {
	width: 300px;
	float: left;
}

#serviceNameList p {
	padding: 0px;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	color:#2283c9;
	font-size:10pt;
	font-weight:bold;
	
}
#serviceDetailsList {
	width: 420px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:14px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #eed3ee 0.5em 0.5em 0.3em;	
	margin-top:20px;	
	margin-bottom:20px;
}
#servicepic {
	width:360px;
	display: table-cell;
	vertical-align:middle;
	margin:auto;
	text-align:center;
	padding:10px;
}

#contactpic {
	width:650px;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	padding:15px;
	}

#contactpic img {
	height:232px;
	width:350px;
}
#contactDetailsList {
	width:360px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
	
#contactTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#serviceTable {
	display:table;	
  	height:auto;
}

#historypic {
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	padding:15px;
	}
#historypic img {
	height:197px;
	width:262px;
}

#historyDetailsList {
	width:360px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
#historyDetailsList p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#historyTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}

 .histTitle {
	 float:left;
	 margin-top:20px;
	 margin-bottom:20px;
 }
 
 .linksTitle {
	 float:left;
	 margin-top: 20px;
 }
 #linksText {
	width:650px;
	float: left;
	display: table-cell;
	}
	
 #linksText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
 }
	
#linksTextTable {
	width: 860px;
	display:table;	
  	height:auto;
}
#linksDetailsList {
	width:500px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
#linksDetailsList p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#linksTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#linkMiddle {
	width: 880px;
	float:left;
	display:inline;
}


.aboutTitle {
	 float:left;
	 margin-top: 20px;
 }
 #aboutText {
	width:650px;
	float: left;
	display: table-cell;
	}
	
 #aboutText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
 }
#aboutpic {
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	padding:15px;
	}
#aboutpic img {
	height:197px;
	width:262px;
}
#aboutTextTable {
	width: 860px;
	display:table;	
  	height:auto;
}
#aboutDetailsList {
	width:500px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
#aboutDetailsList p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#aboutTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#aboutMiddle {
	width: 880px;
	float:left;
	display:inline;
}
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
}

.generalTitle {
	 float:left;
	 margin-top: 20px;
 }
#generalText {
	width:650px;
	float: left;
	display: table-cell;
	}
	
#generalText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
 }
	
#generalTextTable {
	width: 860px;
	display:table;	
  	height:auto;
}
#generalDetailsList {
	width:900px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
#generalDetailsList p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#generalTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#generalMiddle {
	width: 880px;
	float:left;
	display:inline;
}

.courseTitle {
	 float:left;
	 margin-top: 20px;
 }
 #courseText {
	width:650px;
	float: left;
	display: table-cell;
	}
	
 #courseText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
 }
#coursepic {
	display: table-cell;
	vertical-align:top;
	text-align:center;
	padding:15px;
	}
#coursepic img {
	height:197px;
	width:262px;
}
#courseTextTable {
	width: 860px;
	display:table;	
  	height:auto;
}
#courseDetailsList {
	width:500px;
	float: left;
	padding:5px 10px 0 10px;
	font-size:12px;
	display: table-cell;
	vertical-align:middle;
	}
#courseDetailsList p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#courseTable {
	width: 860px;
	border-color: #F2CBF2;
	border-style:solid;
	border-width:thin;
	border-radius: 1em;
	box-shadow: #f8f3f8 0.5em 0.5em 0.3em;
	display:table;	
  	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#courseMiddle {
	width: 880px;
	float:left;
	display:inline;
}.changeStyle {
	color: #FF0;
	font-size:18px;
}
.img-responsive {
   display: block;
   max-width: 100% !important;
   height: auto;
}
